%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Clone.pm) perl(Config.pm) perl(Config/Any.pm) perl(DBI.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(Module/Build.pm) perl(Params/Util.pm) perl(SQL/Parser.pm) perl(Template.pm) perl(Template/Plugin/Latex.pm) perl(Test/More.pm) perl(YAML/Any.pm)
# END SourceDeps(oneline)
%define module_version 0.002
%define module_name Report-Generator
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.002
Release: alt1
Summary: utility to generate reports
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/R/RE/REHSACK/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
`Report::Generator' provides an infrastructure to generate reports using
render classes based on a configuration file. The render classes require
usually additional configuration - you should consult their documentation
when you're going to use them.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes examples
%perl_vendor_privlib/R*
%perl_vendor_privlib/auto/*

%changelog
* Mon May 26 2014 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

